EROKOZPONT -[00000 #528

Er6kézpont szerelvényezése
2025-10-14 11:02 - Andras Zatyko

Status: ~ Start date: 2025-12-01
Priority: Normal Due date: 2025-12-05
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:03 - Andras Zatyko
- Due date set to 2025-11-28

- Start date changed from 2025-10-14 to 2025-11-24

#2 - 2025-10-20 11:03 - Andras Zatyko

- Due date changed from 2025-11-28 to 2025-12-05
- Start date changed from 2025-11-24 to 2025-12-01

2025-11-30
